html {
	margin: 0px;
}
body {
	margin: 0px;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color: White;
	color: Black;
	text-align: center;
	background-image: url(images/page_bg.gif);
	background-position: top;
	background-repeat: repeat-x;
}
a {
	text-decoration: none;
	color: #083E88;
}
a:hover {
   text-decoration: underline;
}

#layout {
	width: 980px;
	_width: 980px;
	min-height: 300px;
	_height: 300px;
	text-align: left;
	margin: 0px auto;
	position: relative;
}

.home-link {
	height: 153px;
	width: 139px;
	position: absolute;
	top: 10px;
	z-index:2;
	background-image: url(images/logo.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.hidden {
	visibility: hidden;
}

#col_left {
	float: left;
	min-width: 200px;
	padding: 20px 10px;
	mmargin-top: 20px;
	margin-right: 20px;
	background-image: url(images/lightgray_bg.gif);
	background-repeat: repeat-x;
	background-color: White;
	background-position: top;
}
* html #col_left {
	width: 200px;
}
.col_left_pHomepage {
	width: 330px !Important;
	padding: 20px !Important;
}
* html .col_left_pHomepage {
	padding: 15px !Important;
}
#col_right {
	float: right;
	width: 200px;
	ppadding-top: 20px;
}
#col_center {
	margin: 0px 200px 0px 230px;
}
.col_center_pHomepage {
	margin: 0px 200px 0px 380px !Important;
}

.head_banner {
	position: absolute;
	top: 6px;
	left: 145px;
}

.content {
	padding: 25px 25px 10px 25px;
	line-height: 1.5em;
	min-height: 200px;
	background-color: White;
	position: relative;
	bborder-left: 1px solid Silver;
	bborder-right: 1px solid Silver;
	bborder-bottom: 1px solid Silver;
}
.content_photo {
	float: left;
	margin: 6px 10px 10px 0px;
	background-color: #F4F4F4;
	padding: 5px;
}
.embed {
	text-align: center;
	background-color: #E5E5E5;
	padding: 5px auto;
}
.embed object, .embed embed {
 width: 450px;
 height: 300px;
 margin: 10px auto;
}

h1 {
	color: #ff7f00;
	font-size: 18px;
	line-height: 1.3em;
	margin: 0px 0px 20px 0px;
}
h2 {
	font-size: 17px;
	margin: 1.5em 0em 0.5em 0em;
}

.top_menu {
	position: absolute;
	top: 140px;
	right: 0px;
}

.top_menu a {
	padding: 0px 0px 0px 14px;
	color: White;
	font-size: 14px;
}
#col_head {
	background-image: url(images/title.gif);
	background-position: right 20px;
	background-repeat: no-repeat;
	height: 180px;
}

.navigation {
	color: #878787;
	margin: 10px;
	font-size: 11px;
}

#col_left h3 {
	margin: 20px 0px 0px 15px;
	font-size: 12px;
	color: #717171;
	text-transform: uppercase;
	font-weight: normal;
}

.leftmenu {
	width: 200px;
}

.leftmenu p {
	margin: 8px 0px 0px 20px;
	padding-bottom: 8px;
	border-bottom: 1px solid White;
	text-indent: -12px;
}
.leftmenu a {
	margin: 0px 0px 0px 4px;
	color: #443F39;
	font-size: 12px;
}
.leftmenu a:hover {
	color: Black;
}
.leftmenu_current_arrow {
	font-weight: bold;
	color: #F15922;
}



.left-menu-head {
	color: White;
	background-color: #ff8101;
	padding-left: 10px !important;
	font-weight: bold;
}




#footer {
	bbackground-image: url(images/footer_bg.png);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 209px;
}
.footer-content {
	width: 980px;
	margin: 0px auto;
	position: relative;
}

.footer-text {
	position: absolute;
	left: 720px;
	top: 170px;
	color: #878787;
	text-align: left;
}
.footer-text a {
	color: #878787;
	padding-right: 5px;
	border: 0px !important;
}
.footer-text a:hover {
	text-decoration: underline;
}


li {
	margin-bottom: 0.3em;
}




/* SET RECORD */
.set_record_photo {
	float: left;
	background-color: #F4F4F4;
	padding: 5px;
}
.set_record {
	min-height: 100px;
	margin: 0px 0px 30px 0px;
	text-align: left;
}

* html .set_record  {
	height: 110px;
}
.set_record_text {
	margin-left: 120px;
}
.set_record h2 {
	text-align: left;
	font-size: 17px;
	font-weight: normal;
	margin: 0px 0px 0.3em 0em;
}
.set_record .date {
	color: #696969;
}
.set_record p {
	margin: 0.3em 0em;
	font-size: 11px;
	line-height: 1.3em;
}
.set_record .intro a {
	color: black;
}
.set_record .intro a:hover {
	text-decoration: none;
	border-bottom: 1px dotted gray;
}

/* HOME PECORD*/
.home_record_photo {
	float: left;
	background-color: #F4F4F4;
	padding: 1px;
}
.home_record {
	min-height: 120px;
	text-align: left;
	font-size: 11px;
	margin-bottom: 10px;
	line-height: 1.2em;
}
* html .home_record  {
	height: 120px;
}
.home_record_text {
	margin-left: 112px;
}
.home_record h4 {
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	margin: 0em 0em 0.5em 0em;
	padding-top: 0px;
}
.home_record .date {
	color: #696969;
	margin: 0em 0em 0.3em 0em;
	font-size: 10px;
}
.home_record p {
	margin: 0.3em 0em;
}
.home_record a {
	ccolor: #FF7F00;
}
.home_record .intro a {
	color: black;
}
.home_record .intro a:hover {
	text-decoration: none;
	border-bottom: 1px dotted gray;
}

/* SUPPORT SET RECORD*/

#col_right h3 {
	margin: 20px 0px 0px 15px;
	font-size: 12px;
	color: #717171;
	text-transform: uppercase;
	font-weight: normal;
}

.supporter_home_list {
	margin: 10px 0px 0px 15px;
}

.supporter_set_record {
	width: 166px;
	float: left;
	text-align: center;
	position: relative;
	margin: 0px 0px 20px 0px;
}
.supporter_set_record img {
	border: 0px;
	background-color: #E6E6E6;
	padding: 5px 5px 7px 5px;
}
.supporter_set_record h2 {
	font-size: 17px;
	font-weight: normal;
	margin: 0.3em 0em;
}
.supporter_set_record p {
	line-height: 1.2em;
	font-size: 11px;
	margin: 0px;
}

/* SUPPORT HOME RECORD*/
.supporter_home_record {
	text-align: left;
	margin: 10px;
}

.supporter_home_record img, .supporter_head_photo img {
	background-position: 10px 10px;
	height: 215px;
	width: 176px;
	background-repeat: no-repeat;
	border: 0px;
}
.supporter_home_record .cite {
	font-size: 10px;
	color: #083E88;
	margin: 0px 10px;
}
.supporter_home_record .name  {
	text-align: right;
	color: #083E88;
	margin: 5px 10px;
}
.supporter_home_record .name strong  {
	font-size: 12px;
	font-weight: bold;
}

/* SUPPORT RECORD*/
.supporter_head_text {
	margin: 20px 0px 20px 200px;
}
.supporter_head_photo {
	float: left;
	position: relative;
}
.supporter_head_text .cite {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	color: #083E88;
	margin: 10px 0px;
}

/* RIGHT ICONS */
.right_link {
	height: 38px;
	background-repeat: repeat-x;
	background-image: url(images/button_bg_blue.jpg);
	display: block;
	margin: 0px 0px 3px 10px;
	color: white;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.right_link a {
	display: block;
	line-height: 1em;
	padding: 0px 0px 0px 44px;
	line-height: 38px;
	height: 38px;
	color: White;
	bborder: 1px solid white;
	background-position: 6px center;
	background-repeat: no-repeat;
}

.join {
	background-image: url(images/button_bg_orange.jpg) !important;
}
.join a {
	background-image: url(images/icon_join.jpg);
	color: Black;
	background-position: 3px center;
	font-size: 110%;
	padding-left: 50px;
}

.volunteer, .donate, .newsletter {
	background-image: url(images/button_bg_green.jpg) !important;
}
.volunteer a {
	background-image: url(images/icon_active.jpg);
}
.donate a {
	background-image: url(images/icon_donate.jpg);
}

.newsletter {
	background-image: url(images/button_bg_green.jpg);
}
.newsletter_inner {
	background-image: url(images/icon_newsletter.jpg);
	background-position: 6px 6px;
	background-repeat: no-repeat;
	display: block;
	line-height: 1em;
	padding: 0px 0px 0px 44px;
	line-height: 18px;
	height: 38;
	color: White;
}
#newsletter_form {
	mmargin: 0px 0px 0px 42px;
}
#newsletter_form .textfield {
	font-size: 11px;
	border: 0px;
	width: 100px;
}

.video a {
	background-image: url(images/icon_video.jpg);
}
.facebook a {
	background-image: url(images/icon_facebook.jpg);
}


#col_right .message {
	font-size: 11px;
	margin: 0px 0px 0px 0px;
	position: relative;
	z-index: 10;
	background-color: White;
	color: black;
	padding: 0px 10px;
	
}
.submit_button {
	background-color: #178812;
	border: 0px;
	font-size: 11px;
	font-weight: bold;
	color: #4AB646;
	padding: 0px 2px;
	cursor: pointer;
	_cursor: hand;
}
.volunteer {
	background-image: url(images/icon_volunteer.gif);
}
.donate {
	background-image: url(images/icon_donate.gif);
}



/* PAGING */
.paging {
	color: silver;
	text-align: center;
}
.paging a {
	color: #696969;
}
.paging .current_page {
	font-size: 17px;
	font-weight: bold;
}


/* KALENDAR */
/*.homepage_events h3 {
	padding-left: 40px;
	background-image: url(images/icon_calendar.gif);
	background-position: left top;
	background-repeat: no-repeat;
	line-height: 35px;
	color: #F15922;
	font-size: 17px;
	margin: 20px 0px 6px 0px;
}*/
.homepage_events p {
	margin: 1em 0em;
}
.upcomming {
	font-weight: bold;
}
.homepage_events a {
	color: #F15922;
	font-weight: bold;
}

/* OBECNE */

.float_cleaner {
	clear: both;
}



/* GALLERY */

.gallery_thumb {
	float: left;
	height: 150px;
	_jheight: 160px;
	width: 150px;
	_wjidth: 160px;
	border: 1px solid #E1E1E1;
	background-color: #F5F5F5;
	padding: 5px;
	margin: 2px;
	text-align: center;
	
	position: relative;
}

.gallery_thumb img {
	border: 0px;
}





/* FORMULARE */

form {
	margin: 0px;
}
input, select, textarea {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 1em;
	padding: 2px;
}
textarea {
	width: 98%;
	height: 7em;
}
.textfield {
	border: 1px solid #DAD9D9;
}
.long {
	width: 200px;
}
form table {
	border-collapse: collapse;
}
form table td {
	vertical-align: top;
	padding: 2px 5px;
}
table.light_gray_form_tab {
	width: 100%;
}
.light_gray_form_tab th, .light_gray_form_tab td {
	border: 2px solid white;
	padding: 5px 10px;
	vertical-align: top;
	font-size: 0.85em;
}
.light_gray_form_tab th {
	background-color: #E6E6E6;
	text-align: right;
	width: 100px;
	line-height: 1.7em;
}
.light_gray_form_tab td {
	background-color: #F4F4F4;
	color: #5D5D5D;
}



.message {
	border: 1px solid #DAD9D9;
	padding: 0px 10px;
	margin: 1em 0em;
}
.ok {
	color: Green;
}
.error {
	color: Red;
}



form fieldset {
	margin: 2em 0em;
	border: 1px solid #DAD9D9;
}
form legend {
	font-weight: bold;
	text-transform: uppercase;
	color: #5D5D5D;
	font-size: 0.85em;
}

.fieldset_on_gray {
	margin: 2em 0em;
	border: 1px solid #F4F4F4;
}